<!DOCTYPE html>
<html lang="en">
 
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <!-- css-files -->
  <link rel="stylesheet" href="../Assets/Css/Style.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.13.7/css/dataTables.bootstrap5.min.css">
  <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
</head>

<body>
  <div class="container-fluid ">
    <div class="row">
      <!-- left-side -->
      <div class="col-lg p-0" id="left_side">
        <aside class="side_nav  mx-3 ">
          <div class="brand_icon">
            <img src="../Assets/Icons/Close_btn.svg" width="32px" class="close position-absolute left-19">
            <img src="../Assets/Images/Logo.png" class="img-fluid" alt="">
          </div>
          <ul class="navbar-nav mt-3">
            <li class="nav-item active">
              <a class="nav-link" href="Dashboard.html"> <img src="../Assets/Icons/port_info.svg" class="me-2"
                  alt="">Dashboard</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="ChartndGraphs.html"> <img src="../Assets/Icons/Human_resources.svg" class="me-2"
                  alt="">Charts</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Approvals.html"> <img src="../Assets/Icons/Form.svg" class="me-2"
                  alt="">Approvals</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="AddUser.html"> <img src="../Assets/Icons/Audits.svg" class="me-2"
                  alt="">Users</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="LinkListing.html"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Link
                Listing</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Beneficiary
                Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Paypal Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Domains</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Clients</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Updated PR</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Influencers</a>
            </li>
          </ul>
        </aside>
      </div>
      <!-- right-side -->
      <div class="col-lg" id="right_side">
        <div class="main">
          <header class="top_nav bg-white d-flex justify-content-between">
            <img src="../Assets/Icons/menu_toggle.svg" width="32px" class="open_menu">
            <div class="avatar col-lg-12">
              <div class="user_details d-flex justify-content-between">
                <h6 class="name">Welcome, Mohit </h6>
                <h6>Logout</h6>
              </div>
            </div>
          </header>

          <div class="row mt-4">
            <h3>Add New Influencer</h3>
          </div>
          <div class="row mt-4 shadow p-3 mb-5 bg-white rounded ">
            <div class="col-lg-4">
              <div class="mb-3">
                <label for="InfluencerName" class="form-label">Influencer Name</label>
                <input type="text" class="form-control" id="InfluencerName" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-4">
              <div class="mb-3">
                <label for="Domain" class="form-label">Domain</label>
                <input type="text" class="form-control" id="Domain" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-4">
              <div class="mb-3">
                <label for="Location" class="form-label">Location</label>
                <input type="text" class="form-control" id="Location" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <label for="Category" class="form-label">Category</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="Blog" class="form-label">Blog URL</label>
                <input type="text" class="form-control" id="Blog" placeholder="Input">
              </div>
            </div>
          </div>
          <div class="row  shadow p-3 bg-white rounded ">
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="InfluencerName" class="form-label">Twitter Handle</label>
                <input type="text" class="form-control" id="InfluencerName" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="Domain" class="form-label">Influencer Price</label>
                <input type="text" class="form-control" id="Domain" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="InfluencerName" class="form-label">Facebook ID</label>
                <input type="text" class="form-control" id="InfluencerName" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="Domain" class="form-label">Influencer Price</label>
                <input type="text" class="form-control" id="Domain" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="InfluencerName" class="form-label">Instagram ID</label>
                <input type="text" class="form-control" id="InfluencerName" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="Domain" class="form-label">Influencer Price</label>
                <input type="text" class="form-control" id="Domain" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="InfluencerName" class="form-label">Google Plus ID</label>
                <input type="text" class="form-control" id="InfluencerName" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="Domain" class="form-label">Influencer Price</label>
                <input type="text" class="form-control" id="Domain" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="mb-3">
                <label for="InfluencerName" class="form-label">Any Comment</label>
                <input type="text" class="form-control" id="InfluencerName" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-6 d-flex align-items-end justify-content-end text-end">
              <div class="">
                <button type="button" class="clearbtn">Reset</button>
                <button type="button" class="filterbtn mx-3">Submit</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  </div>
  <!-- jquery-files -->
  <script src="../Assets/Javascript/jquery.js"></script>
  <script src="../Assets/Javascript/Main.js"></script>
  <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.7.0.js"></script>
  <script src="https://cdn.datatables.net/1.13.7/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.13.7/js/dataTables.bootstrap5.min.js"></script>
  <script src="https://cdn.datatables.net/select/1.7.0/js/dataTables.select.min.js"></script>
  <script>
    $(document).ready(function () {
      var table = $('#example').DataTable({
        bFilter: false, 
        'ajax': '',
        'columnDefs': [
          {
            'targets': 0,
            'render': function (data, type, row, meta) {
              if (type === 'display') {
                data = '<div class="checkbox"><input type="checkbox" class="dt-checkboxes"><label></label></div>';
              }

              return data;
            },
            'checkboxes': {
              'selectRow': true,
              'selectAllRender': '<div class="checkbox"><input type="checkbox" class="dt-checkboxes"><label></label></div>'
            },
            
          }
        ],
        'select': 'multi',
        'order': [[1, 'asc']]
        
      });
    });
  </script>
</body>

</html>